Bug 375741 - No suspend button in gnome-power-manager
No suspend button in gnome-power-manager
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: gnome-power-manager (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-11 06:03 EST by Simon Goodall
Modified: 2013-03-05 22:53 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-12 12:34:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Simon Goodall 2007-11-11 06:03:22 EST
Description of problem:
G-P-M no longer allows my machine to suspend. In previous fedora versions this
was working. I only have a hibernate option.

hal and gcof both report suspend being available.

gconftool-2 -R /apps/gnome-power-manager | grep can 
  can_hibernate = true
  can_suspend = true

lshal | grep can_suspend
  power_management.can_suspend = false  (bool)
  power_management.can_suspend_hybrid = false  (bool)
  power_management.can_suspend_to_disk = true  (bool)
  power_management.can_suspend_to_ram = true  (bool)


Version-Release number of selected component (if applicable):
gnome-power-manager-2.20.0-6.fc8


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Simon Goodall 2007-11-11 16:24:31 EST
That fixed it.
Comment 3 David Zeuthen 2007-11-12 12:34:59 EST
Then please close the bug yourself... I'm doing it now for you but please keep
this in mind in the future. Thanks.

Note You need to log in before you can comment on or make changes to this bug.